/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/




.fb_comments { margin:1px; clear:both; }




/* ===================================== */
/* css for recommendation wizard */

/* body { font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; } */
/* a, a:hover { text-decoration: none; } */
/* a img { border: none; } */

/* confirm button */
.pure-button-confirm {
	color: white;
	width: 150px;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(66, 184, 221);
	font-size: 150%;
	font-weight: bold;
}

/* skip button */
.pure-button-skip {
	color: white;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 150px;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	background: rgb(176, 21, 21);
	font-size: 150%;
	font-weight: bold;
}

/* css for recommendation wizard */








/* Custom Author Archive Page */
.authorarchive { background: #F5F5F5; border-top: 1px solid #e1e1e0; border-bottom: 1px solid #e1e1e0; padding: 1.5em; min-height:160px; }
.authorarchive img { border: 1px solid #e2dede; padding: 4px; float: left; margin-right: 1.5em; }
.authorarchive h4 { color: #666; font-size: 2em; margin-bottom: 5px; }
.authorarchive p { color: #515151; font-size: 13px; margin-bottom: 12px; }
.authorarchive p.hlight { font-size: 11px; text-transform: uppercase; }
.authorarchive p.hlight span { color: #CB3131; font-size: 13px; font-style: italic; font-weight: bold; letter-spacing: 0.8px; }









/* css for Author Subscriber Feeds */
.sfFirstAuthorSubscriberFeeds{
	position: relative;
	width: 630px;
	height: 30px;
}
.sfAuthorName{
	position: relative;
	top: 10px;
	left: 0px;
	z-index: 2;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666;
}
.sfRssButton{
	position: relative;
	top: 10px;
	left: 200px;
	z-index: 2;
}
.sfEmailSignupBox{
	position: relative;
	top: 10px;
	left: 250px;
	z-index: 2;
}
.sfFeedburnerFeedCount{
	position: relative;
	top: 10px;
	left: 500px;
	z-index: 2;
}
/* end - css for Author Subscriber Feeds */





/* Social Sharing CSS buttons */
.SSfirstdiv{
position: relative;
width: 700px;
height: 30px;
}
.SS-facebook{
position: relative;
top: -2px;
left: 0px;
z-index: 2;
}
.SS-twitter{
position: absolute;
top: -2px;
left: 82px;
z-index: 2;
}
.SS-google{
position: absolute;
top: -2px;
left: 173px;
z-index: 2;
}
.SS-reddit{
position: absolute;
top: -2px;
left: 500px;
z-index: 2;
}
.SS-stumbleupon{
position: absolute;
top: -2px;
left: 630px;
z-index: 2;
}

/* Social Sharing CSS buttons */





/* Channel set up RSS */
.CHNLfirstdiv{
width: 700px;
height: 185px;
}
.CHNLTextImage{
position: absolute;
top: 7px;
left: 4px;
z-index: 2;
}
.CHNLSubscribeBox{
position: absolute;
top: 46px;
left: 18px;
z-index: 2;
}
.CHNL-facebook{
position: absolute;
top: 100px;
left: 18px;
z-index: 2;
}
.CHNL-twitter{
position: absolute;
top: 100px;
left: 112px;
z-index: 2;
}
.CHNL-google{
position: absolute;
top: 103px;
left: 195px;
z-index: 2;
}
.CHNL-rss{
position: absolute;
top: 104px;
left: 234px;
z-index: 2;
}

/* end - Channel set up RSS */








/* css for Top Headlines Section */
.firstDivHeadlines{
width: 215px;
height: 250px;
}
.TopHeadlines{
position: relative;
top: 0px;
left: 25px;
z-index: 2;
font-size:16px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#666;
}
.headlineTitles{
position: relative;
top: 10px;
left: 25px;
z-index: 2;
font-size:14px;
font-family:Georgia, "Times New Roman", Times, serif;
}
p + p { margin-top: 0.6em; }
A:hover {text-decoration: underline; color: red;}
/* end - css for Top Headlines Section */








/* CSS for Additional Menu */
.custom ul#topnav {
border-style: none;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
background:#FFFFFF none repeat scroll 0 0;
width: 100%;
float: left;
}
.custom ul#topnav li { float: left; padding: 12px 30px 20px 10px; }
.custom ul#topnav li a { font-size: 1.2em; color: #333; }
.custom ul#topnav li a:hover { text-decoration: underline; }










/* Author Box - CSS */
.custom .author_info {
	border:0px dotted #666;
	padding:-0.5em;
	font-size:12px;
}
.custom .author_info a {
	color:#0033cc;
	border-bottom:1px dotted #FFF;
	text-decoration:none;
}
.custom .author_info a:hover {
	border-bottom:1px dotted #0033cc;
}
.custom .author_info .author_photo img {
	border:1px dotted #666;
	padding:0.2em;
	float:left;
	margin:.4em .8em .4em 0em;
}
.custom .author_info p {
	margin-top:2px;
	margin-bottom:10px;
}
.custom .author_info p.author_email {
	text-indent:2.4em;
	background: url('/wp-content/uploads/2012/06/e_mail_small.png') 0px 2px no-repeat;
}
.custom .author_info .author_disclaimer {
	font-size:10px;
	color:#999;
}
/* Author Box - CSS */






/* css for registration box */
.firstDivLoginRegister{
width: 310px;
height: 30px;
}
.signUpText{
position: relative;
top: 15px;
left: 40px;
z-index: 2;
font-size:12px;
}
.signUpButtons{
position: relative;
top: 25px;
left: 50px;
z-index: 2;
}
.registerText{
position: relative;
top: 0px;
left: 140px;
font-size:18px;
z-index: 3;
margin-top: -30px;
}
.minimenu{
position: relative;
top: 25px;
left: 65px;
z-index: 2;
font-size:12px;
}
/* end - css for share code */









/* date stamp css */
h3.day_date {
    padding-top:6px;
    padding-right:10px;
}
/* end - date stamp css */









/* Header CSS */
.headerdiv{
position: relative;
width: 1100px;
height: 80px;
}
.hsearchbox{
position: absolute;
top: 50px;
left: 26px;
z-index: 2;
}
.hlogo{
position: absolute;
top: -15px;
left: 313px;
z-index: 1;
}
.hdate{
position: absolute;
top: 75px;
left: 480px;
z-index: 1;
}
.hsubscribebox{
position: absolute;
top: 50px;
left: 840px;
z-index: 2;
}
.hfacebooklike{
position: absolute;
top: 65px;
left: 840px;
z-index: 2;
}
/* End - Header CSS */








/* css for shareboxes code */
.firstdiv{
width: 330px;
height: 87px;
}
.sharebox{
position: absolute;
top: 36px;
left: 92px;
z-index: 2;
}
.sharebox-google{
position: absolute;
top: 36px;
left: 188px;
z-index: 2;
}
.sharebox-twitter{
position: absolute;
top: 66px;
left: 147px;
z-index: 2;
}
.boxbgnd{
position: relative;
top: 3px;
left: 0px;
z-index: 1;
}
/* end - css for share code */




/* right-side-bar social-media-buttons */
.RSBfirstdiv{
width: 310px;
height: 20px;
}
.RSBsharebox-facebook{
position: absolute;
top: 4px;
left: 92px;
z-index: 2;
}
.RSBsharebox-google{
position: absolute;
top: 4px;
left: 188px;
z-index: 2;
}
.RSBsharebox-twitter{
position: absolute;
top: 4px;
left: 147px;
z-index: 2;
}
/* end - right-side-bar social-media-buttons */









/* Featurebox CSS for FacebookGiveaway */
.Fbook_Giveaway_Main_Div{
width: 1070px;
height: 148px;
}
.Fbook_Giveaway_Facebook_Like_Button{
position: absolute;
top: 50px;
left: 152px;
z-index: 2;
}
.Fbook_Giveaway_box_bgnd{
position: relative;
top: 0px;
left: 0px;
z-index: 1;
}
/* end - Featurebox CSS for */










/* CSS for three widget footer */
.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {}
.custom .my-footer-three {}
/* end - CSS for three widget footer */










/* CSS for 125 x 125 ad blocks */
.custom .adblock {
    text-align: center;
}
.custom .adblock img {
    align: center;
    padding: 7px;
    background-color: #FFFFFF;
    display: inline;
}
/* End - CSS for 125 x 125 ad blocks */









.custom .quoteText {
font-size:16px;
}







/* css for feature box */
.custom #feature_box {
    background: none repeat scroll 0 0 transparent;
    border-color: #DDDDDD;
    border-style: solid;
    border-width: 0;
    padding-left: 0;
    padding-right: 0;
    font-size:16px;
}
/* css for feature box */







